GET Api/InspectionSvlTwo/{id}
URI Example
GET Api/InspectionSvlTwo/{id}
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | integer |
Required |
Body Parameters
None.
Resource Description
InspectionSvlTwoResource
| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | string |
None. |
|
| DateOfInspection | date |
None. |
|
| InspectionNumber | integer |
None. |
|
| Duration | string |
None. |
|
| ToolsAndMethodologies | string |
None. |
|
| MeansAndResources | string |
None. |
|
| OtherInformation | string |
None. |
|
| IsBlocked | boolean |
None. |
|
| UpdateDate | date |
None. |
|
| _links | Dictionary of string [key] and Link [value] |
None. |
|
| _embedded | Dictionary of string [key] and Object [value] |
None. |
Response Formats
application/json, text/json, application/hal+json
-
{ "_links": { "sample string 1": { "href": "sample string 1", "method": "sample string 2", "rel": [ "sample string 1", "sample string 2" ] }, "sample string 2": { "href": "sample string 1", "method": "sample string 2", "rel": [ "sample string 1", "sample string 2" ] } }, "id": "sample string 1", "dateOfInspection": "2026-10-29T13:05:11.684928+01:00", "inspectionNumber": 2, "duration": "sample string 3", "toolsAndMethodologies": "sample string 4", "meansAndResources": "sample string 5", "otherInformation": "sample string 6", "isBlocked": true, "updateDate": "2026-10-29T13:05:11.684928+01:00", "_embedded": { "sample string 1": {}, "sample string 3": {} } }